@media screen and (min-width: 750px){ .p-up-abenteuer18 .eee-background { top: -50px; right: -10px; } }
@media screen and (min-width: 1000px){ .p-up-abenteuer18 .eee-background { right: 80px; } }
@media screen and (min-width: 1200px){ .p-up-abenteuer18 .eee-background { right: 250px; } }

@media screen and (min-width: 750px){ .p-up-bangclub .eee-background { top: -30px; right: 0px; } }
@media screen and (min-width: 1000px){ .p-up-bangclub .eee-background { right: 80px; } }
@media screen and (min-width: 1200px){ .p-up-bangclub .eee-background { right: 200px; } }

@media screen and (min-width: 750px){ .p-up-bangexperts .eee-background { top: -30px; right: -120px; } }
@media screen and (min-width: 1000px){ .p-up-bangexperts .eee-background { right: 20px; } }
@media screen and (min-width: 1200px){ .p-up-bangexperts .eee-background { right: 120px; } }

@media screen and (min-width: 750px){ .p-up-bumshub .eee-background { top: -20px; right: -20px; } }
@media screen and (min-width: 1000px){ .p-up-bumshub .eee-background { right: 80px; } }
@media screen and (min-width: 1200px){ .p-up-bumshub .eee-background { right: 260px; } }

@media screen and (min-width: 750px){ .p-up-caffair .eee-background { top: -40px; right: -100px; } }
@media screen and (min-width: 1000px){ .p-up-caffair .eee-background { right: 0; } }
@media screen and (min-width: 1200px){ .p-up-caffair .eee-background { right: 150px; } }

@media screen and (min-width: 750px){ .p-up-casualarea .eee-background { top: -30px; right: -300px; } }
@media screen and (min-width: 1000px){ .p-up-casualarea .eee-background { right: -180px; } }
@media screen and (min-width: 1200px){ .p-up-casualarea .eee-background { right: 0px; } }

@media screen and (min-width: 750px){ .p-up-casualbabes .eee-background { top: -20px; right: -10px; } }
@media screen and (min-width: 1000px){ .p-up-casualbabes .eee-background { right: 80px; } }
@media screen and (min-width: 1200px){ .p-up-casualbabes .eee-background { right: 260px; } }

@media screen and (min-width: 750px){ .p-up-casualdates .eee-background { top: -5px; right: -60px; } }
@media screen and (min-width: 1000px){ .p-up-casualdates .eee-background { right: 40px; } }
@media screen and (min-width: 1200px){ .p-up-casualdates .eee-background { right: 230px; } }

@media screen and (min-width: 750px){ .p-up-casuallounge .eee-background { top: -30px; right: -60px; } }
@media screen and (min-width: 1000px){ .p-up-casuallounge .eee-background { right: 100px; } }
@media screen and (min-width: 1200px){ .p-up-casuallounge .eee-background { right: 270px; } }

@media screen and (min-width: 750px){ .p-up-casualmatch .eee-background { top: -20px; right: -20px; } }
@media screen and (min-width: 1000px){ .p-up-casualmatch .eee-background { right: 0; } }
@media screen and (min-width: 1200px){ .p-up-casualmatch .eee-background { right: 80px; } }

@media screen and (min-width: 750px){ .p-up-casualworld .eee-background { top: -20px; right: -20px; } }
@media screen and (min-width: 1000px){ .p-up-casualworld .eee-background { right: 0; } }
@media screen and (min-width: 1200px){ .p-up-casualworld .eee-background { right: 80px; } }

@media screen and (min-width: 750px){ .p-up-cheatnow .eee-background { top: -20px; right: -130px; } }
@media screen and (min-width: 1000px){ .p-up-cheatnow .eee-background { right: 0px; } }
@media screen and (min-width: 1200px){ .p-up-cheatnow .eee-background { right: 160px; } }

@media screen and (min-width: 750px){ .p-up-cheekylovers .eee-background { top: -30px; right: -130px; } }
@media screen and (min-width: 1000px){ .p-up-cheekylovers .eee-background { right: -20px; } }
@media screen and (min-width: 1200px){ .p-up-cheekylovers .eee-background { right: 120px; } }

@media screen and (min-width: 750px){ .p-up-clubx .eee-background { top: -40px; right: -150px; } }
@media screen and (min-width: 1000px){ .p-up-clubx .eee-background { right: 0px; } }
@media screen and (min-width: 1200px){ .p-up-clubx .eee-background { right: 160px; } }

@media screen and (min-width: 750px){ .p-up-cougars .eee-background { top: -30px; right: -20px; } }
@media screen and (min-width: 1000px){ .p-up-cougars .eee-background { right: 70px; } }
@media screen and (min-width: 1200px){ .p-up-cougars .eee-background { right: 230px; } }

@media screen and (min-width: 750px){ .p-up-dailydate .eee-background { top: -30px; right: -100px; } }
@media screen and (min-width: 1000px){ .p-up-dailydate .eee-background { right: 60px; } }
@media screen and (min-width: 1200px){ .p-up-dailydate .eee-background { right: 210px; } }

@media screen and (min-width: 750px){ .p-up-dailyflirt .eee-background { top: -40px; right: -80px; } }
@media screen and (min-width: 1000px){ .p-up-dailyflirt .eee-background { right: 60px; } }
@media screen and (min-width: 1200px){ .p-up-dailyflirt .eee-background { right: 230px; } }

@media screen and (min-width: 750px){ .p-up-dates18 .eee-background { top: 10px; right: -240px; } }
@media screen and (min-width: 1000px){ .p-up-dates18 .eee-background { right: -50px; } }
@media screen and (min-width: 1200px){ .p-up-dates18 .eee-background { right: 40px; } }

@media screen and (min-width: 750px){ .p-up-deinseitensprung .eee-background { top: -40px; right: -240px; } }
@media screen and (min-width: 1000px){ .p-up-deinseitensprung .eee-background { right: -80px; } }
@media screen and (min-width: 1200px){ .p-up-deinseitensprung .eee-background { right: 40px; } }

@media screen and (min-width: 750px){ .p-up-dirtydating .eee-background { top: -50px; right: -150px; } }
@media screen and (min-width: 1000px){ .p-up-dirtydating .eee-background { right: -80px; } }
@media screen and (min-width: 1200px){ .p-up-dirtydating .eee-background { right: 120px; } }

@media screen and (min-width: 750px){ .p-up-eliteboys .eee-background { top: -20px; right: -50px; } }
@media screen and (min-width: 1000px){ .p-up-eliteboys .eee-background { right: 80px; } }
@media screen and (min-width: 1200px){ .p-up-eliteboys .eee-background { right: 240px; } }

@media screen and (min-width: 750px){ .p-up-fdating .eee-background { top: -30px; right: 20px; } }
@media screen and (min-width: 1000px){ .p-up-fdating .eee-background { right: 100px; } }
@media screen and (min-width: 1200px){ .p-up-fdating .eee-background { right: 300px; } }

@media screen and (min-width: 750px){ .p-up-firstdate .eee-background { top: -20px; right: -100px; } }
@media screen and (min-width: 1000px){ .p-up-firstdate .eee-background { right: 40px; } }
@media screen and (min-width: 1200px){ .p-up-firstdate .eee-background { right: 190px; } }

@media screen and (min-width: 750px){ .p-up-frauen .eee-background { top: -30px; right: -80px; } }
@media screen and (min-width: 1000px){ .p-up-frauen .eee-background { right: 10px; } }
@media screen and (min-width: 1200px){ .p-up-frauen .eee-background { right: 200px; } }

@media screen and (min-width: 750px){ .p-up-frauenmarkt .eee-background { top: -10px; right: -30px; } }
@media screen and (min-width: 1000px){ .p-up-frauenmarkt .eee-background { right: 50px; } }
@media screen and (min-width: 1200px){ .p-up-frauenmarkt .eee-background { right: 200px; } }

@media screen and (min-width: 750px){ .p-up-fremdgehn .eee-background { top: 5px; right: 20px; } }
@media screen and (min-width: 1000px){ .p-up-fremdgehn .eee-background { right: 120px; } }
@media screen and (min-width: 1200px){ .p-up-fremdgehn .eee-background { right: 310px; } }

@media screen and (min-width: 750px){ .p-up-gibsmir .eee-background { top: -20px; right: -100px; } }
@media screen and (min-width: 1000px){ .p-up-gibsmir .eee-background { right: 10px; } }
@media screen and (min-width: 1200px){ .p-up-gibsmir .eee-background { right: 150px; } }

@media screen and (min-width: 750px){ .p-up-gooddates .eee-background { top: 0px; right: -180px; } }
@media screen and (min-width: 1000px){ .p-up-gooddates .eee-background { right: -100px; } }
@media screen and (min-width: 1200px){ .p-up-gooddates .eee-background { right: 0px; } }

@media screen and (min-width: 750px){ .p-up-hotdates .eee-background { top: -60px; right: -30px; } }
@media screen and (min-width: 1000px){ .p-up-hotdates .eee-background { right: 100px; } }
@media screen and (min-width: 1200px){ .p-up-hotdates .eee-background { right: 190px; } }

@media screen and (min-width: 750px){ .p-up-instabang .eee-background { top: -40px; right: -70px; } }
@media screen and (min-width: 1000px){ .p-up-instabang .eee-background { right: 10px; } }
@media screen and (min-width: 1200px){ .p-up-instabang .eee-background { right: 210px; } }

@media screen and (min-width: 750px){ .p-up-instafuck .eee-background { top: -20px; right: -130px; } }
@media screen and (min-width: 1000px){ .p-up-instafuck .eee-background { right: 30px; } }
@media screen and (min-width: 1200px){ .p-up-instafuck .eee-background { right: 180px; } }

@media screen and (min-width: 750px){ .p-up-justdate .eee-background { top: -40px; right: -40px; } }
@media screen and (min-width: 1000px){ .p-up-justdate .eee-background { right: 100px; } }
@media screen and (min-width: 1200px){ .p-up-justdate .eee-background { right: 210px; } }

@media screen and (min-width: 750px){ .p-up-justdates .eee-background { top: -40px; right: -40px; } }
@media screen and (min-width: 1000px){ .p-up-justdates .eee-background { right: 80px; } }
@media screen and (min-width: 1200px){ .p-up-justdates .eee-background { right: 230px; } }

@media screen and (min-width: 750px){ .p-up-justfuck .eee-background { top: -60px; right: -40px; } }
@media screen and (min-width: 1000px){ .p-up-justfuck .eee-background { right: 60px; } }
@media screen and (min-width: 1200px){ .p-up-justfuck .eee-background { right: 230px; } }

@media screen and (min-width: 750px){ .p-up-leidenschaft .eee-background { top: -20px; right: 50px; } }
@media screen and (min-width: 1000px){ .p-up-leidenschaft .eee-background { right: 150px; } }
@media screen and (min-width: 1200px){ .p-up-leidenschaft .eee-background { right: 250px; } }

@media screen and (min-width: 750px){ .p-up-lesbianpeople .eee-background { top: -30px; right: -80px; } }
@media screen and (min-width: 1000px){ .p-up-lesbianpeople .eee-background { right: 40px; } }
@media screen and (min-width: 1200px){ .p-up-lesbianpeople .eee-background { right: 220px; } }

@media screen and (min-width: 750px){ .p-up-lust18 .eee-background { top: -10px; right: -70px; } }
@media screen and (min-width: 1000px){ .p-up-lust18 .eee-background { right: 40px; } }
@media screen and (min-width: 1200px){ .p-up-lust18 .eee-background { right: 200px; } }

@media screen and (min-width: 750px){ .p-up-lusthotel .eee-background { top: -5px; right: -70px; } }
@media screen and (min-width: 1000px){ .p-up-lusthotel .eee-background { right: 40px; } }
@media screen and (min-width: 1200px){ .p-up-lusthotel .eee-background { right: 180px; } }

@media screen and (min-width: 750px){ .p-up-lustparadies .eee-background { top: -20px; right: -70px; } }
@media screen and (min-width: 1000px){ .p-up-lustparadies .eee-background { right: 70px; } }
@media screen and (min-width: 1200px){ .p-up-lustparadies .eee-background { right: 210px; } }

@media screen and (min-width: 750px){ .p-up-lustplatz .eee-background { top: -40px; right: -60px; } }
@media screen and (min-width: 1000px){ .p-up-lustplatz .eee-background { right: 90px; } }
@media screen and (min-width: 1200px){ .p-up-lustplatz .eee-background { right: 230px; } }

@media screen and (min-width: 750px){ .p-up-miezen .eee-background { top: -17px; right: 0px; } }
@media screen and (min-width: 1000px){ .p-up-miezen .eee-background { right: 40px; } }
@media screen and (min-width: 1200px){ .p-up-miezen .eee-background { right: 280px; } }

@media screen and (min-width: 750px){ .p-up-milfs .eee-background { top: -20px; right: -60px; } }
@media screen and (min-width: 1000px){ .p-up-milfs .eee-background { right: 70px; } }
@media screen and (min-width: 1200px){ .p-up-milfs .eee-background { right: 230px; } }

@media screen and (min-width: 750px){ .p-up-mydates .eee-background { top: -2px; right: -70px; } }
@media screen and (min-width: 1000px){ .p-up-mydates .eee-background { right: 40px; } }
@media screen and (min-width: 1200px){ .p-up-mydates .eee-background { right: 170px; } }

@media screen and (min-width: 750px){ .p-up-myhoneys .eee-background { top: -10px; right: -180px; } }
@media screen and (min-width: 1000px){ .p-up-myhoneys .eee-background { right: -100px; } }
@media screen and (min-width: 1200px){ .p-up-myhoneys .eee-background { right: 10px; } }

@media screen and (min-width: 750px){ .p-up-naughtyfever .eee-background { top: -15px; right: -70px; } }
@media screen and (min-width: 1000px){ .p-up-naughtyfever .eee-background { right: 40px; } }
@media screen and (min-width: 1200px){ .p-up-naughtyfever .eee-background { right: 240px; } }

@media screen and (min-width: 750px){ .p-up-onlydates .eee-background { top: -20px; right: -60px; } }
@media screen and (min-width: 1000px){ .p-up-onlydates .eee-background { right: 90px; } }
@media screen and (min-width: 1200px){ .p-up-onlydates .eee-background { right: 230px; } }

@media screen and (min-width: 750px){ .p-up-passion18 .eee-background { top: -40px; right: -150px; } }
@media screen and (min-width: 1000px){ .p-up-passion18 .eee-background { right: -100px; } }
@media screen and (min-width: 1200px){ .p-up-passion18 .eee-background { right: 20px; } }

@media screen and (min-width: 750px){ .p-up-pimpermich .eee-background { top: -40px; right: 0; } }
@media screen and (min-width: 1000px){ .p-up-pimpermich .eee-background { right: 100px; } }
@media screen and (min-width: 1200px){ .p-up-pimpermich .eee-background { right: 270px; } }

@media screen and (min-width: 750px){ .p-up-premiumaffair .eee-background { top: -30px; right: -70px; } }
@media screen and (min-width: 1000px){ .p-up-premiumaffair .eee-background { right: 40px; } }
@media screen and (min-width: 1200px){ .p-up-premiumaffair .eee-background { right: 200px; } }

@media screen and (min-width: 750px){ .p-up-premiumboys .eee-background { top: -20px; right: -50px; } }
@media screen and (min-width: 1000px){ .p-up-premiumboys .eee-background { right: 80px; } }
@media screen and (min-width: 1200px){ .p-up-premiumboys .eee-background { right: 240px; } }

@media screen and (min-width: 750px){ .p-up-prestigedates .eee-background { top: -40px; right: -60px; } }
@media screen and (min-width: 1000px){ .p-up-prestigedates .eee-background { right: 50px; } }
@media screen and (min-width: 1200px){ .p-up-prestigedates .eee-background { right: 180px; } }

@media screen and (min-width: 750px){ .p-up-quickdates .eee-background { top: -20px; right: -40px; } }
@media screen and (min-width: 1000px){ .p-up-quickdates .eee-background { right: 90px; } }
@media screen and (min-width: 1200px){ .p-up-quickdates .eee-background { right: 250px; } }

@media screen and (min-width: 750px){ .p-up-reifefrauen .eee-background { top: -20px; right: -70px; } }
@media screen and (min-width: 1000px){ .p-up-reifefrauen .eee-background { right: 40px; } }
@media screen and (min-width: 1200px){ .p-up-reifefrauen .eee-background { right: 160px; } }

@media screen and (min-width: 750px){ .p-up-reifefraun .eee-background { top: -30px; right: -70px; } }
@media screen and (min-width: 1000px){ .p-up-reifefraun .eee-background { right: 40px; } }
@media screen and (min-width: 1200px){ .p-up-reifefraun .eee-background { right: 230px; } }

@media screen and (min-width: 750px){ .p-up-reifekontakte .eee-background { top: -20px; right: 50px; } }
@media screen and (min-width: 1000px){ .p-up-reifekontakte .eee-background { right: 200px; } }
@media screen and (min-width: 1200px){ .p-up-reifekontakte .eee-background { right: 380px; } }

@media screen and (min-width: 750px){ .p-up-reifemoms .eee-background { top: -20px; right: -10px; } }
@media screen and (min-width: 1000px){ .p-up-reifemoms .eee-background { right: 100px; } }
@media screen and (min-width: 1200px){ .p-up-reifemoms .eee-background { right: 270px; } }

@media screen and (min-width: 750px){ .p-up-richtigwild .eee-background { top: -25px; right: -10px; } }
@media screen and (min-width: 1000px){ .p-up-richtigwild .eee-background { right: 100px; } }
@media screen and (min-width: 1200px){ .p-up-richtigwild .eee-background { right: 220px; } }

@media screen and (min-width: 750px){ .p-up-romanzen .eee-background { top: -20px; right: -30px; } }
@media screen and (min-width: 1000px){ .p-up-romanzen .eee-background { right: 40px; } }
@media screen and (min-width: 1200px){ .p-up-romanzen .eee-background { right: 200px; } }

@media screen and (min-width: 750px){ .p-up-secret18 .eee-background { top: -25px; right: -30px; } }
@media screen and (min-width: 1000px){ .p-up-secret18 .eee-background { right: 40px; } }
@media screen and (min-width: 1200px){ .p-up-secret18 .eee-background { right: 220px; } }

@media screen and (min-width: 750px){ .p-up-secretdates .eee-background { top: -60px; right: -20px; } }
@media screen and (min-width: 1000px){ .p-up-secretdates .eee-background { right: 100px; } }
@media screen and (min-width: 1200px){ .p-up-secretdates .eee-background { right: 120px; } }

@media screen and (min-width: 750px){ .p-up-secretmilfs .eee-background { top: -20px; right: 0; } }
@media screen and (min-width: 1000px){ .p-up-secretmilfs .eee-background { right: 140px; } }
@media screen and (min-width: 1200px){ .p-up-secretmilfs .eee-background { right: 330px; } }

@media screen and (min-width: 750px){ .p-up-seitensprung18 .eee-background { top: -25px; right: -30px; } }
@media screen and (min-width: 1000px){ .p-up-seitensprung18 .eee-background { right: 40px; } }
@media screen and (min-width: 1200px){ .p-up-seitensprung18 .eee-background { right: 210px; } }

@media screen and (min-width: 750px){ .p-up-seitensprungclub .eee-background { top: -30px; right: -70px; } }
@media screen and (min-width: 1000px){ .p-up-seitensprungclub .eee-background { right: 40px; } }
@media screen and (min-width: 1200px){ .p-up-seitensprungclub .eee-background { right: 210px; } }

@media screen and (min-width: 750px){ .p-up-seitensprungexklusiv .eee-background { top: -2px; right: -200px; } }
@media screen and (min-width: 1000px){ .p-up-seitensprungexklusiv .eee-background { right: -80px; } }
@media screen and (min-width: 1200px){ .p-up-seitensprungexklusiv .eee-background { right: 50px; } }

@media screen and (min-width: 750px){ .p-up-seitensprungrevier .eee-background { top: -40px; right: -60px; } }
@media screen and (min-width: 1000px){ .p-up-seitensprungrevier .eee-background { right: 90px; } }
@media screen and (min-width: 1200px){ .p-up-seitensprungrevier .eee-background { right: 230px; } }

@media screen and (min-width: 750px){ .p-up-sugarbaby .eee-background { top: -40px; right: -100px; } }
@media screen and (min-width: 1000px){ .p-up-sugarbaby .eee-background { right: 40px; } }
@media screen and (min-width: 1200px){ .p-up-sugarbaby .eee-background { right: 180px; } }

@media screen and (min-width: 750px){ .p-up-sweety .eee-background { top: -40px; right: -100px; } }
@media screen and (min-width: 1000px){ .p-up-sweety .eee-background { right: 40px; } }
@media screen and (min-width: 1200px){ .p-up-sweety .eee-background { right: 150px; } }

@media screen and (min-width: 750px){ .p-up-tempodates .eee-background { top: -80px; right: -120px; } }
@media screen and (min-width: 1000px){ .p-up-tempodates .eee-background { right: 30px; } }
@media screen and (min-width: 1200px){ .p-up-tempodates .eee-background { right: 120px; } }

@media screen and (min-width: 750px){ .p-up-wilddates .eee-background { top: -20px; right: -50px; } }
@media screen and (min-width: 1000px){ .p-up-wilddates .eee-background { right: 40px; } }
@media screen and (min-width: 1200px){ .p-up-wilddates .eee-background { right: 200px; } }

@media screen and (min-width: 750px){ .p-up-wildelust .eee-background { top: -30px; right: -20px; } }
@media screen and (min-width: 1000px){ .p-up-wildelust .eee-background { right: 120px; } }
@media screen and (min-width: 1200px){ .p-up-wildelust .eee-background { right: 270px; } }

@media screen and (min-width: 750px){ .p-up-willigefrauen .eee-background { top: -40px; right: -60px; } }
@media screen and (min-width: 1000px){ .p-up-willigefrauen .eee-background { right: 90px; } }
@media screen and (min-width: 1200px){ .p-up-willigefrauen .eee-background { right: 230px; } }

@media screen and (min-width: 750px){ .p-up-wowdating .eee-background { top: -30px; right: -100px; } }
@media screen and (min-width: 1000px){ .p-up-wowdating .eee-background { right: 30px; } }
@media screen and (min-width: 1200px){ .p-up-wowdating .eee-background { right: 160px; } }

@media screen and (min-width: 750px){ .p-up-yolovers .eee-background { top: 10px; right: -20px; } }
@media screen and (min-width: 1000px){ .p-up-yolovers .eee-background { right: 120px; } }
@media screen and (min-width: 1200px){ .p-up-yolovers .eee-background { right: 270px; } }